const mongoose = require("mongoose");

const Feedback = mongoose.model("Feedback");

module.exports.question = (req, res, next) => {
 var myobj = req.body.question; 
 q1= myobj.question1;
 q2=myobj.question2;
 Feedback.create({ question1 : q1, question2: q2}, function (err, myobj) {
    if (err) return handleError(err);
  });
};
